RubyGems Navigation menu

elasticsearch-tracer 1.0.0

OpenTracing instrumentation for Ruby Elasticsearch client.

Versions:

  1. 1.0.0 - September 10, 2017 (12.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • test-tracer >= 1.2.1, ~> 1.0
  • tracing-matchers >= 1.3.0, ~> 1.0
  • Owners:

    Authors:

    • iaintshine

    SHA 256 checksum:

    2e13c4c77c4f2467c2c8b69101beb4db4db985c207970e545a85797b43781d4b

    Total downloads 1,861

    For this version 1,861

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2.0

    Links: